uuid: 81969ced-2fb7-473a-8ec1-0d611ceaed50
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.video_carousel.field_default_banner_paths
    - field.field.media.video_carousel.field_media_image_1
    - field.field.media.video_carousel.field_video_carousel
    - image.style.thumbnail
    - media.type.video_carousel
  module:
    - svg_image
id: media.video_carousel.media_library
targetEntityType: media
bundle: video_carousel
mode: media_library
content:
  field_media_image_1:
    type: image_image
    weight: 5
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  field_default_banner_paths: true
  field_video_carousel: true
  path: true
  status: true
  uid: true
